<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.wso2.ei.samples" label="WSO2 Enterprise Integrator - Samples Features" provider-name="%providerName" version="6.3.0.m2">
  <description>WSO2 Enterprise Integrator</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
  <plugin id="org.wso2.ei.samples" unpack="false" version="6.3.0.m2"/>
  <require>
    <import feature="org.apache.synapse.wso2" match="equivalent" version="4.6.71"/>
  </require>
</feature>
